<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052472587</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/31/PRMX2530261D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/31/2025-1027/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/47/25/JORFARTI000052472587.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052472584" date_publi="2025-11-01" date_signature="2025-10-31" nature="DECRET" nor="PRMX2530261D" num="2025-1027" num_parution_jo="0258">
<TITRE_TXT c_titre_court="Décret n°2025-1027 du 31 octobre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052472584">Décret n° 2025-1027 du 31 octobre 2025 pris en application de l'article 2 du décret n° 59-178 du 22 janvier 1959 relatif aux attributions des ministres</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-1027 du 31 octobre 2025" debut="2025-11-02" fin="2999-01-01" id_txt="LEGITEXT000052474960">Décret n° 2025-1027 du 31 octobre 2025 pris en application de l'article 2 du décret n° 59-178 du 22 janvier 1959 relatif aux attributions des ministres</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-11-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052474963" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052472587" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le Premier ministre ne connaît pas des actes de toute nature relatifs :</p>
<p>
<br/>- à la carrière ou au statut d'un magistrat participant ou ayant participé aux procédures qui le concernent ;<br/>- à la carrière ou au statut des magistrats en fonction au parquet national financier ;<br/>- à la nomination de magistrats au parquet national financier.</p>
<p>
<br/>Conformément à l'article 2 du décret du 22 janvier 1959 susvisé, les attributions correspondantes sont exercées par le ministre du travail et des solidarités.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
